View Issue Details

IDProjectCategoryView StatusLast Update
0004824ScribusImport / Exportpublic2011-09-15 19:33
Reporterjbeale Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel Pentium 4OSMicrosoft Windows XPOS Version2002 SP2
Product Version1.3.3.6 
Target VersionFixed in Version1.5.0svn 
Summary0004824: EPS import with bitmaps shows graphics offset and mirrored
DescriptionThis problem happens when using Scribus 1.3.3.6 on Windows XP SP2.

Using File -> Import EPS/PS to load an EPS file with text and bitmap graphics, the text is placed on the page properly, but the bitmaps appear mirror-image and offset from the proper locations. The same thing happens with the equivalent PS file. These same PS and EPS files load, display, convert and print 100% ok in GSView. I am using GSView 4.8 and Ghostscript 8.54. The PS file was generated by MS Publisher 2000 SP3, and the EPS file generated from the PS file using "PS to EPS" in GSView.
Steps To ReproduceUnzip attached EPS file. Note that it displays properly in GSView, and can be converted properly in Adobe Acrobat. Now try importing it into Scribus, and note that it is all messed up.
TagsNo tags attached.
Patch

Relationships

has duplicate 0005649 closedjghali image-object misposition in postscript import 
has duplicate 0008578 closedjghali EPS import misplaces images 

Activities

2006-12-14 22:36

 

DAD-export3-EPS.zip (1,193,774 bytes)

plinnell

2006-12-14 22:46

viewer   ~0013928

Can you zip the original PS file. That will be more helpful for diagnosing the issue.

2006-12-14 22:54

 

DVD-cover-PS.zip (1,193,786 bytes)

jbeale

2006-12-14 22:55

reporter   ~0013931

I have uploaded the original PS file compressed as DVD-cover-PS.zip. Note that the EPS and PS versions are virtually identical, and behave exactly the same way.

fschmid

2011-08-03 19:55

administrator   ~0026678

Fixed with the new poppler based PDF/PS/EPS importer in 1.5.0svn

Issue History

Date Modified Username Field Change
2006-12-14 22:36 jbeale New Issue
2006-12-14 22:36 jbeale File Added: DAD-export3-EPS.zip
2006-12-14 22:46 plinnell Note Added: 0013928
2006-12-14 22:54 jbeale File Added: DVD-cover-PS.zip
2006-12-14 22:55 jbeale Note Added: 0013931
2006-12-15 00:09 plinnell Assigned To => avox
2006-12-15 00:09 plinnell Status new => confirmed
2008-08-08 19:49 jghali Relationship added has duplicate 0005649
2009-11-15 03:09 jghali Relationship added has duplicate 0008578
2011-08-03 19:55 fschmid Note Added: 0026678
2011-08-03 19:55 fschmid Status confirmed => resolved
2011-08-03 19:55 fschmid Fixed in Version => 1.5.0svn
2011-08-03 19:55 fschmid Resolution open => fixed
2011-08-03 19:55 fschmid Assigned To avox => fschmid
2011-09-15 19:33 cbradney Status resolved => closed